I want to setup my Orin Development kit(64GB) based on new SSD(NVMe pluged in orin)

I want to setup my Orin which is already setup on emmc and i used before.

At sdkmanager in my computer(linux 20.04), i connect computer with orin via C-type to USB and turn on force recovery mode.

Then, i flash jetpack 5.0.2 to NVMe in manual mode, but here comes a installation error.

This is my log
SDKM_logs_JetPack_5.0.2_(rev._2)_Linux_for_Jetson_AGX_Orin_modules_2023-06-23_20-04-52.zip (101.6 KB)

Is there any opinion or step for flash Jetson setup on NVMe?

Hi,

the 64GB version of AGX Orin is only supported starting from JetPack 5.1.1,
are you sure you were able to use 5.0.2 on it before?

Thank you for replying.

I checked the version R35 in my another orin.

At this link, Jetson Linux 35.1 | NVIDIA Developer,
r35 is paired with JetPack 5.0.2 / Jetson Linux 35.1 .

Do you think it would be the main problem of this error?

Hi,

I mean, you should use L4T R35.3.1 / JetPack 5.1.1 on AGX Orin 64GB.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.